<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<h2 id="subs">Would you like to subscribe a monthly subscription of games guide weekly? If you would like to subscribe please type yes, otherwise please type no </h2>
	<input id="input">
	<button onClick="subsr()">Click Here</button>



<script src="script.js"></script>
</body>
</html>